﻿/* This class is used to dynamically insert non-compatiable css into a page to handle xhtml compliance exceptions */
html {overflow:auto;}

/* MODAL POPUP */
.modalBackground		{filter:alpha(opacity=70); opacity:0.7;}

/* Ablum */
.AlbumImageScrollerMainImage		{overflow-x:hidden; overflow-y:auto;}
.AlbumImageScrollerThumbnails		{overflow-x:hidden; overflow-y:auto;}

/* Forum */
.div_AnnouncementsAndTopicsContent	{overflow-x:hidden; overflow-y:auto;}
.div_Forum													{overflow-x:hidden; overflow-y:auto;}
.div_ForumPost											{overflow-x:hidden; overflow-y:auto;}
.div_ForumProfileDetails						{overflow-x:hidden; overflow-y:auto;}
.div_ForumProfileHistory						{overflow-x:hidden; overflow-y:auto;}
.div_ForumUserProfile								{overflow-x:hidden; overflow-y:auto;}

/* Newsletter */
.div_EmailDetail		{overflow-x:hidden; overflow-y:auto;}

/* Cust_Register Page - Terms and Conditions */
.div_TC							{overflow:auto; }

/* Color Picker UTIL */
.divColorPicker			{cursor:hand; }

/* Help */
.imgHelp						{cursor:help;}
.imgHelpBox					{cursor:pointer;}

.OverflowY					{overflow-y:auto;}
.OverflowX					{overflow-x:auto;}
.OverflowX_Hidden		{overflow-x:hidden; }
.Overflow						{overflow:auto;}
